 .u-section-1 {
  background-image: url("images/Rectangle75.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-image-1 {
  width: 321px;
  height: 251px;
  margin: 27px -104px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 451px;
  height: 253px;
  margin: -56px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 129px;
  height: 129px;
  margin: -113px auto 0 37px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  margin: -453px auto 0 44px;
}

.u-section-1 .u-text-2 {
  font-family: Lemon;
  font-size: 1.25rem;
  margin: 295px 636px 0 37px;
}

.u-section-1 .u-group-elements-1 {
  width: 275px;
  min-height: 57px;
  height: auto;
  margin: -9px 103px 0 auto;
}

.u-section-1 .u-icon-1 {
  width: 57px;
  height: 57px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 57px;
  height: 57px;
  margin: -57px auto 0 75px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 57px;
  height: 57px;
  margin: -57px 70px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  width: 57px;
  height: 57px;
  margin: -57px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -9px auto 51px 71px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -125px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -494px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 362px;
    margin-right: 473px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 6px;
    margin-right: 88px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 159px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -254px;
    margin-left: -29px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -360px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 467px;
    margin-top: 388px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-left: 209px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: 60px;
    margin-left: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 27px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -45px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -499px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 438px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-image-1 {
    width: 217px;
  }

  .u-section-1 .u-image-2 {
    height: 191px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -373px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -104px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 284px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 80px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 53px;
  }
}